A:hover, A:active
{
	color: #FF9900;
	text-decoration: none;
}

.titrefonction {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #FFFFFF; text-decoration: none}

.texte {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; color: #FF6600; text-decoration: none}

.titre {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #FF6600}

.grostitre {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bolder; color: #FF0000}

.liens {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #6666FF; text-decoration: none}

.noir {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none}

.fond {  background-color: #FFFFFF; background-image: url(http://lfa-trets.fr/login/images/fond3.jpg); background-repeat: no-repeat; background-position: left top}

.fondtab {  background-image: url(http://lfa-trets.fr/login/images/rep2.gif); background-repeat: repeat-y; background-position: right top}

.texte { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; color: #6666FF; text-decoration: none }
.fondaccueil {  background-color: #000066; background-image: url(../images/fond.jpg); background-repeat: no-repeat}